.container {width:950px; margin:0 auto; background-color: #FFFFFF;}
.blog_entry {width:685px; padding: 10px 20px 10px 10px; background-color: #FFFFFF;}
html {background-color: #7FC0FC;}
body {margin: 0px; padding: 0px; text-align: center;}
div#header {padding: 0px; width: 950px; clear: both; background-color: #7FC0FC;}
div#subnav {margin:0 auto; width: 950px; background-color: #CCCCCC;}
div#navlist {width:690px; height:25px; padding: 3px 10px 3px 0px; vertical-align: middle; float: left; text-align:right; background-color: #CCCCCC;}
div#search {width:250px; height:25px; padding: 3px 0px 3px 0px; float: right; background-color: #CCCCCC;}
div#calendarcnt {padding: 3px 0px 3px 0px; width: 200px; clear: both; background-color: #FFFFFF; text-align: center;}
div#archive {padding: 3px 0px 3px 0px; width: 200px; clear: both; background-color: #FFFFFF; text-align: left;}
div#twitter {padding: 3px 0px 3px 0px; width: 200px; clear: both; background-color: #FFFFFF; text-align: left;}
div#my_links {padding: 3px 0px 3px 0px; width: 200px; clear: both; background-color: #FFFFFF; text-align: left;}
div#gasb {padding: 3px 0px 3px 0px; width: 200px; clear: both; background-color: #FFFFFF; text-align: left;}
div#content {padding: 0px 10px 0px 5px; width: 725px; background-color: #FFFFFF; float: left; text-align: left;}
div#right_col {padding: 10px 5px 0px 0px;; width: 195px; background-color: #FFFFFF; float: right; margin:0 auto; text-align: center;}
div#footer {padding: 0px; clear: both; background-color: #7FC0FC;}
.padleft {padding: 0px 0px 0px 10px;}
.padright {padding: 0px 10px 0px 0px;}
.padsides {padding: 0px 10px 0px 10px;}
.center_it {text-align:center;}
.nav_titles {text-align:center; width: 195px; background-color: #FFFFFF; padding: 3px 0px 3px 0px; font-family:verdana, arial, sans-serif; color:#000000; font-size:12pt; font-weight:bold; border-width: 3px 1px 1px 1px; border-style: solid; border-color: #000000;}

form {margin:0; padding:0;}

A 			{ color: #006ace; text-decoration: underline; }
A:link		{ color: #006ace; text-decoration: underline; }
A:visited	{ color: #006ace; text-decoration: underline; }
A:active	{ color: #006ace;  }
A:hover	{ color: #999999;  }

h1, h2, h3 { font-family:verdana, arial, sans-serif; color:#000000; margin: 0px; padding: 0px; }

    hr {
      border: 0;
      width: 100%;
    }
    hr.hr1 {
      color: #006ace;
      background-color: #006ace;
      height: 2px;
    }

ul { list-style: none; margin-left: 10px; margin-top: 0; padding: 0px;}
li { 
margin: 0; 
padding-left: -2px; 
padding-bottom: 2px; 
line-height: 12px;
} 

img { border: 0px solid #FFFFFF; }
a img { border: 2px solid #FFFFFF; }
a:link img { border: 2px solid #FFFFFF; }
a:visited img { border: 2px solid #FFFFFF; }
a:active img { border: 2px solid #FFFFFF; }
a:hover img{border: solid 2px #999999;} 


.imgpadding { margin-bottom: -6}
.imgnoborder { border: 0px solid #FFFFFF; }
a .imgnoborder { border: 0px solid #FFFFFF; }
a:link .imgnoborder { border: 0px solid #FFFFFF; }
a:visited .imgnoborder { border: 0px solid #FFFFFF; }
a:active .imgnoborder { border: 0px solid #FFFFFF; }
a:hover .imgnoborder{border: solid 0px #FFFFFF;} 

.blogbody {	font-family:verdana, arial, sans-serif; color:#000000; font-size:12pt; font-weight:normal; }
.blogbody a, .blogbody a:link, .blogbody a:visited, .blogbody a:active, .blogbody a:hover { font-weight: bold; text-decoration: underline; }

.crosslinkheader { font-family:verdana, arial, sans-serif; color:#333366; font-size: 10pt; font-weight:bold;}
.crosslink { font-family:verdana, arial, sans-serif; color:#333366; font-size: 8pt; font-weight:normal;}
.crosslink a, .crosslink a:link, .crosslink a:visited, .crosslink a:active, .crosslink a:hover { font-weight: normal; text-decoration: underline; }


.title { font-family:verdana, arial, sans-serif; color:#000000; font-size: 12pt; font-weight:bold;}
.title a, .title a:link, .title a:visited, .title a:active { color:#000000; font-weight: bold; text-decoration: none; }
.title a:hover { color:#000000; font-weight: bold; text-decoration: underline; }

.subnavtext { font-family:verdana, arial, sans-serif; color:#000000; font-size: 10pt; font-weight:bold; line-height: 18pt;}
.subnavtext a, .subnavtext a:link, .subnavtext a:visited, .subnavtext a:active .subnavtext a:hover{ color:#000000; font-weight: bold; text-decoration: underline; padding-left:20px; }

.subtitle { font-family:verdana, arial, sans-serif; color:#000099; font-size: 10pt; font-weight:bold; }
.subtitle a, .subtitle a:link, .subtitle a:visited, .subtitle a:active, .subtitle a:hover { font-weight: bold; text-decoration: underline; }

.author { font-family:verdana, arial, sans-serif; color:#666666; font-size: 8pt; font-weight:bold; }
.author a, .author a:link, .author a:visited, .author a:active, .author a:hover { font-weight: bold; text-decoration: underline; }

.blogtext { font-family:verdana, arial, sans-serif; color:#000000; font-size: 10pt; font-weight:normal; text-align: left;}
.blogtext a, .blogtext a:link, .blogtext a:visited, .blogtext a:active, .blogtext a:hover { font-weight: normal; font-size: 10pt; text-decoration: underline;  text-align: left;}

.blogtextbld { font-family:verdana, arial, sans-serif; color:#000000; font-size: 10pt; font-weight:bold; text-align: left;}
.blogtextbld a, .blogtextbld a:link, .blogtextbld a:visited, .blogtextbld a:active, .blogtextbld a:hover { font-weight: bold; font-size: 10pt; text-decoration: underline;  text-align: left;}

.caltext { font-family:verdana, arial, sans-serif; color:#000000; font-size: 10pt; font-weight:normal; text-align: center;}
.caltext a, .caltext a:link, .caltext a:visited, .caltext a:active, .caltext a:hover { font-weight: bold; font-size: 10pt; text-decoration: underline;  text-align: center;}


.commenttext { font-family:verdana, arial, sans-serif; color:#000000; font-size: 8pt; font-weight:normal; }
.commenttext a, .commenttext a:link, .commenttext a:visited, .commenttext a:active, .commenttext a:hover { font-weight: bold; font-size: 8pt; text-decoration: underline; }

.copyright { font-family:verdana, arial, sans-serif; color:#000000; font-size: 7pt; font-weight:normal; }
.copyright a, .copyright a:link, .copyright a:visited, .copyright a:active, .copyright a:hover { font-weight: bold; text-decoration: underline; }

.calendar { font-family:verdana, arial, sans-serif; color:#333366; font-size: 10pt; font-weight:normal; }
.calendar a, .copyright a:link, .copyright a:visited, .copyright a:active, .copyright a:hover { font-weight: bold; text-decoration: underline; }

.textpadleft {padding: 0px 0px 0px 5px;}

input.btn{
	color:#000057;
	font-family:verdana, arial, sans-serif;
	font-size: 10pt;
	font-weight:bold;
	background-color:#7FC0FC;
	border:1px solid;
	border-top-color:#45A4FE;
	border-left-color:#45A4FE;
	border-right-color:#45A4FE;
	border-bottom-color:#45A4FE;}

input.btn2{
	color:#000057;
	font-family:verdana, arial, sans-serif;
	font-size:14pt;
	font-weight:normal;
	background-color:#7FC0FC;
	border:1px solid;
	border-top-color:#45A4FE;
	border-left-color:#45A4FE;
	border-right-color:#45A4FE;
	border-bottom-color:#45A4FE;}


input.btnhov{
	color:#000000;
	background-color:#45A4FE;
	border-top-color:#000000;
	border-left-color:#000000;
	border-right-color:#000000;
	border-bottom-color:#000000;}

input.bold{
	font-weight:bold;
}

input.ital{
	font-style: italic;
}

input.strike{
	text-decoration: line-through;
}

input.under{
	text-decoration: underline;
}

.border_bottom {border-width: 0px 0px 1px 0px; border-style: solid; border-color: #006ACE;}